Forimex Partner DevDocs
Money transfers

List money transfer destination for requested country and method

GET
/transfers/countries/{country}/methods/{method}/destinations

Path Parameters

country*string
FormatISO-3166-1 alpha3
method*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/transfers/countries/RUS/methods/phone_number/destinations"
{
  "data": [
    {
      "bank_slug": "alfa_bank",
      "bank_full_name": "Alfa-Bank",
      "bank_full_name_ru": "Альфа-Банк",
      "bank_id": "some-bank-id"
    }
  ]
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}